@media (max-width: 767px) {
	/*
	 * Responsive Table
	*/
	
	/* Force table to not be like tables anymore */
	.notable, .notable thead, .notable tbody, .notable tr, .notable th, .notable td,
	.table_style_1, .table_style_1 thead, .table_style_1 tbody, .table_style_1 tr, .table_style_1 th, .table_style_1 td,
	.table_style_2, .table_style_2 thead, .table_style_2 tbody, .table_style_2 tr, .table_style_2 th, .table_style_2 td {
		display: block;
	}
	/* Hide table headers (but not display: none;, for accessibility) */
	.notable thead tr, .notable th,
	.table_style_1 thead tr, .table_style_1 th,
	.table_style_2 thead tr, .table_style_2 th {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.table_style_2 tr {
		border-top: 1px solid #e5e5e5;
	}
	.table_style_2 tbody tr:first-child {
		border-top: none;
	}
	.notable td,
	.table_style_1 td,
	.table_style_2 td {
		/* Behave like a "row" */
		border: none;
		padding-left: 0 !important;
		padding-right: 0 !important;
		position: relative;
		text-align: left;
		white-space: normal;
		width: 100% !important;
	}
	.notable td:before,
	.table_style_1 td:before,
	.table_style_2 td:before {
		display: block;
		font-weight: bold;
		text-align:left;
		width: 100%;
		white-space: normal;
	}	 
	/* Label the data */
	.notable td:before,
	.table_style_1 td:before,
	.table_style_2 td:before {
		content: attr(data-heading);
	}

	/* Table Style 1 */
	.table_style_1 td,
	.table_style_2 td {
		padding: 0 10px 10px !important;
		width: auto !important;
	}
	.table_style_1 tr td:first-child,
	.table_style_2 tr td:first-child {
		padding-top: 10px !important;
	}
}

@media (max-width: 480px) {
	p.testimonial {
		border-left-width: 8px;
		padding-left: 15px;
	}
	a.pdf-link, a.doc-link {
		padding-left: 40px;
	}
}